<?xml version="1.0" encoding="utf-8"?>
<idioma_espa>
  <Texto Key="bCancel">Salir</Texto>
  <Texto Key="IlerBoton1">Guardar Cambios</Texto>
  <Texto Key="IlerBoton2">Guardar Cuadro</Texto>
  <Texto Key="tposte">N.Poste</Texto>
  <Texto Key="ttick">TickTime</Texto>
  <Texto Key="ttimeout">Timeout</Texto>
  <Texto Key="tpuerto">Puerto</Texto>
  <Texto Key="tip">Ip</Texto>
  <Texto Key="swSemaforo_positive">Con semáforo</Texto>
  <Texto Key="swSemaforo_negative">Sin semáforo</Texto>
  <Texto Key="swimpresora_positive">Con impresora</Texto>
  <Texto Key="swimpresora_negative">Sin impresora</Texto>
  <Texto Key="swtarjeta_positive">Con tarjeta</Texto>
  <Texto Key="swtarjeta_negative">Sin tarjeta</Texto>
  
  <Texto Key="mensaje_1">Nuevo poste</Texto>
  <Texto Key="mensaje_2">Introduce el nombre del nuevo poste</Texto>
  <Texto Key="mensaje_3">Guardado OK</Texto>
  <Texto Key="mensaje_4"></Texto>
  
  
  
</idioma_espa>